Subject: [lojban] Re: Jbovlaste formatting

From: Robin Lee Powell <[email-masked]>
Date: Thu, 3 Apr 2003 10:10:46 -0800

On Tue, Apr 01, 2003 at 08:56:45AM -0500, Pierre Abbat wrote:
> On Tuesday 01 April 2003 08:21, greg wrote:
> li'o
> > 4) Should all english verbs have a "to" in front (robin created "exit" and
> > "to exit")?
> 
> No. The lexical form is the infinitive without "to".

Which one's the infinitive?

> > 5)how should exit the verb be separated from exit the noun? we
> > currently have:
> >
> > exit in the sense of leave
> > exit in the sense of an action
> >
> > and I was thinking of having either:
> >
> > exit; action
> > exit; verb
> >
> > (how does this work when we don't have a convenient synonym?)
> 
> I think it should be:
> exit; leave
> exit; act of leaving

What's the difference?

> exit; door
> but for words that just have one noun sense and one verb sense,
> otherwise meaning the same, distinguish them as "noun" and "verb".

<nod>

Some people seem to not like that, I've noticed.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi